@import "config/config";

.ce_rsce_score {
	position: relative;

	a.kununu-link{
		position: absolute;
		top: 0;
		bottom: 0;
		left: 0;
		right: 0;
		width: 400px;
		margin: auto;
	}

	h3{
		color: $light_grey_text !important;
	}

	.score{
		text-align: center;

		.stars{
			padding-top: 50px;
			padding-bottom: 30px;

			img{
				width: 14px;
				height: 14px;
			}
		}

		.score-text{
			max-width: 350px;
			margin: auto;
			padding-left: 30px;
			padding-right: 30px;
			font-family: TTSupermolotNeue-ExpBlack;
			letter-spacing: 0.04em;
			font-size: 14px;
			color: #505055;
			p{
				margin: 0;
			}
		}

		.score-source{
			font-size: 12px;
			font-family: $main_font;
			//font-style: italic;
			color: $light_grey_text;
			margin-top: 20px;
		}
	}

}
